table.bosyujokyo{
margin-bottom:50px;
}

table.bosyujokyo {
border: 1px solid #dcdcdc;
}

table.bosyujokyo th{
border: 1px solid #dcdcdc;
text-align: center;
}


table.bosyujokyo td{
border: 1px solid #dcdcdc;
padding: 10px 20px;
}

@media screen and (min-width: 768px) {
  .rec_int__btn:not(:last-child) {
    margin-bottom: 50px;
  }
}

.btn {
  background-color: #EF7F1E;
  color: #fff;
  display: block;
  max-width: 352px;
  border-radius: 50px;
  margin: auto;
    margin-bottom: auto;
  text-align: center;
  font-weight: bold;
}

.rec_top__btn{
background-color: #545454;
}

@media screen and (min-width: 768px) {
  .btn {
   font-size: 2.2rem;
    padding: 10px;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .btn {
font-size: 1.2rem;
    padding: 12px;
    margin-bottom: 50px;
  }
}

.btn:hover {
  color: #fff;
}
a:hover {
  text-decoration: unset;
  opacity: 0.7;
}

a {
  color: currentColor;
  transition: 0.2s;
}